{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Font Poppins-->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap" rel="stylesheet">

    <!--MY CSS-->
    <link rel="stylesheet" href="{% static 'style.css'%}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>My Website</title>
  </head>
  <body>
    <!--Home Section   -->
    <section id="home">
        <div class="home container">
            <div class="opening">
                <h1>Hello, <span></span></h1>
                <h1>My Name is <span></span></h1>
                <h1>Ayu <span></span></h1>
            </div>
            <div class="icon">
              <div class="social-icon">
                <div class="social-item">
                  <a href="#"><img src="{% static 'images/instagram.png'%}">
                  </a>
                </div>
                <div class="social-item">
                  <a href="#"><img src="{% static 'images/twitter.png'%}">
                  </a>
                </div>
                <div class="social-item">
                  <a href="#"><img src="{% static 'images/linkedln.png'%}">
                  </a>
                </div>
            </div>
        </div>
      </div>
    </section>
    <!--End of Home Section   -->

    <!--About Me Section-->
    <section id="about">
        <div class="about container">
            <div class="col-left">
                <div class="about img">
                    <img src="{% static 'images/profpict.png'%}" alt="img">
                </div>
            </div>
            <div class="col-right">
                <h1 class="section-title">About <span>Me</span></h1>
                <h2>Endriyani Rahayu - 1906298866</h2>
                <p>I'm a 2019 students in Information System Majors in the Faculty of Computer Science
                  at University of Indonesia. Everyone called me Ayu since I was in Playground. I'm not
                  a quiet nature but I'm compassionate, because I love children. I like eating but also cooking,
                  and during this pandemic I have created a FnB business. So, I made this website to attending one of
                  the assignments I recieved from Web Design and Programming class.</p>
            </div>
        </div>
    </section>
    <!-- End of About Me Section-->

    <!-- Education Section-->
    <section id="education">
        <div class="education container">
            <div class="edu-top">
                <h1><span>My</span> Education</h1>
              <table class="table">
                <thead>
                  <tr>
                    <th scope="col">History</th>
                    <th scope="col">Institute</th>
                    <th scope="col">Year</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row">Bachelor of Computer Science</th>
                    <td>University of Indonesia</td>
                    <td>2019 - now</td>
                  </tr>
                  <tr>
                    <th scope="row">Senior High School</th>
                    <td>31 Senior High School</td>
                    <td>2016 - 2019</td>
                  </tr>
                  <tr>
                    <th scope="row">Junior High School</th>
                    <td>216 Junior High School</td>
                    <td>2013 - 2019</td>
                  </tr>
                  <tr>
                    <th scope="row">Elementary School</th>
                    <td>SDN Rawamangun 01 Pagi</td>
                    <td>2007 - 2013</td>
                  </tr>
                </tbody>
              </table>
            </div>
        </div>
    </section>
    <!-- End of Education Section-->

    <!-- Optional JavaScript -->

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>